@media (min-width: 481px) and (max-width: 1100px) {
        .navbar {
        display: none;
    }

    div.hamburger {
        position: absolute;
        left: 5px;
        top: 5px;
        width: 100px;
        height: 30px;
        background-color: aqua;
        color: red;
        text-align: center;
        font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
        font-weight: bold;
        font-style: italic
        center/contain no-repeat;
        border: 1px solid red;
        border-radius: 3px 3px 3px 3px;
    }

    div.hamburger:hover {
        background-color: blueviolet;
        color: whitesmoke;
    }

    div.hamburger > input {display: none;}
    div.hamburger > label {
        display: block;
        width: 38px;
        height: 38px;
        padding: 0px;
        cursor: pointer;
    }
     div.hamburger > nav {
        display: none;
        background-color: aqua;
        border: 1px solid red;
        border-radius: 5px 5px 5px 5px;
        position: relative;
        left: -1px;
        top: 2px
     }

     div.hamburger > nav:hover {
        background-color: blueviolet;
        border: 1px solid whitesmoke;
     }

     div.hamburger > nav > a {
        display: block;
        margin: 5px;
     }
      div.hamburger > input:checked ~ nav {
        display: inline-block;
      }

      a {
        color: red;
        font-style: italic;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        text-decoration: none;
        text-align: center;
        padding: 1vh;
        font-weight: bold;
      }
      a:hover {
        color: whitesmoke;
        border: 1px solid whitesmoke;
        border-radius: 5px 5px 5px 5px;
      }

      .container {
        width: 100%;
        margin-left: -20px;
      }

      .image {
    width: 90%;
    height: auto;
    margin-left: 3vw;
      }

     .grid-image {
    display: flex;
    flex-direction: column;
    border-radius: 15px 15px 15px 15px;
    margin-left: 10vw;
 }

 .img {
  margin-bottom: 3vh;
 }

 .grid {
    display: flex;
    flex-direction: column;
 }

  .galery {
    width: 90%;
   display: grid;
   grid-template-columns: 1fr 1fr;
 }

 .galery-img {
  margin-left: 10vw;
 }

 .price {
  width: 90%;
 }

 h2 {
  font-size: 20pt;
 }

  .footer {
    width: 90%;
    margin-left: 5%;
 }
   
}
